
Instrumentación Nano-Satelites - Task #557

Milestone # 555 (Closed): Taller de difusión

Elaborar presentacion para taller de difusión

05/24/2016 10:40 PM - Jose Chavez

Status: Closed Start date: 05/16/2016

Priority: Normal Due date: 05/25/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Taller de difusión

Elaborar la presentación del transmisor para el taller de difusión.

Tiempo aproximado: 25 min

History

#1 - 07/20/2016 02:18 PM - Jose Chavez

- % Done changed from 0 to 100

#2 - 07/20/2016 02:18 PM - Jose Chavez

- Status changed from New to Closed
